Добро пожаловать в форум, Guest  >>   Войти | Регистрация | Поиск | Правила | В избранное | Подписаться
Все форумы / Oracle Новый топик    Ответить
 Rhel 4.6 или Rhel 5 ?  [new]
что_выбрать
Guest
Проблема выбора для oracle, что посоветуете 4.6 или новую 5 ?
20 май 08, 11:51    [5687493]     Ответить | Цитировать Сообщить модератору
 Re: Rhel 4.6 или Rhel 5 ?  [new]
хат-хат
Guest
что_выбрать
Проблема выбора для oracle, что посоветуете 4.6 или новую 5 ?


для какой версии Oracle?
20 май 08, 11:52    [5687501]     Ответить | Цитировать Сообщить модератору
 Re: Rhel 4.6 или Rhel 5 ?  [new]
что_выбрать
Guest
хат-хат
для какой версии Oracle?

Два случая:
1) только 10gR2. (потом возможно 11)
2) 10g и 9i вместе
20 май 08, 11:58    [5687573]     Ответить | Цитировать Сообщить модератору
 Re: Rhel 4.6 или Rhel 5 ?  [new]
denmuzzy
Member

Откуда: Ростов-на-Дону
Сообщений: 55
В данный момент переставлял Oracle Clusterware 10.2.0.3 с Oracle Enterprise 4 update 4 x86 на x86_64. В результате, без шаманства стало нормально только на 4 update 6 x86_64.
На 5 update 1 runInstaller не мог стартануть GUI (даже в дебаге смотрел - тихо выпадает и все), так что мой выдор - 4-я ветка.
20 май 08, 12:00    [5687586]     Ответить | Цитировать Сообщить модератору
 Re: Rhel 4.6 или Rhel 5 ?  [new]
oleg_dov
Member

Откуда:
Сообщений: 188
denmuzzy
В данный момент переставлял Oracle Clusterware 10.2.0.3 с Oracle Enterprise 4 update 4 x86 на x86_64. В результате, без шаманства стало нормально только на 4 update 6 x86_64.
На 5 update 1 runInstaller не мог стартануть GUI (даже в дебаге смотрел - тихо выпадает и все), так что мой выдор - 4-я ветка.

О, та же самая ситуация. А я думал, что не докрутил чего-то с правами или еще что.
Так это ж как бы официальный релиз и нельзя установить оракл?
Ставил Oracle 10.2.0.1. на OUL 5.1.
В логах просто запуск java с параметрами и все - никаких ошибок.
Может кто запускал и знает в чем проблема?
Спасибо
20 май 08, 15:33    [5689378]     Ответить | Цитировать Сообщить модератору
 Re: Rhel 4.6 или Rhel 5 ?  [new]
Alex Roudnev
Member

Откуда: Валнут Крик, Калифорния
Сообщений: 5547
oleg_dov
denmuzzy
В данный момент переставлял Oracle Clusterware 10.2.0.3 с Oracle Enterprise 4 update 4 x86 на x86_64. В результате, без шаманства стало нормально только на 4 update 6 x86_64.
На 5 update 1 runInstaller не мог стартануть GUI (даже в дебаге смотрел - тихо выпадает и все), так что мой выдор - 4-я ветка.

О, та же самая ситуация. А я думал, что не докрутил чего-то с правами или еще что.
Так это ж как бы официальный релиз и нельзя установить оракл?
Ставил Oracle 10.2.0.1. на OUL 5.1.
В логах просто запуск java с параметрами и все - никаких ошибок.
Может кто запускал и знает в чем проблема?
Спасибо



Известная проблема, там нужно что-то подкрутить для Жабы. В описаниях на www.suse.com/oracle в документации на SLES10 это, кажется, описано (SLES10 и UL5 и RHEL5 линуксы примерно одного поколения).

Могу посмотреть по старым форумам, что там подкручивалось, но крутить нужно было точно.
20 май 08, 21:54    [5691427]     Ответить | Цитировать Сообщить модератору
 Re: Rhel 4.6 или Rhel 5 ?  [new]
что_выбрать
Guest
Alex Roudnev
Известная проблема, там нужно что-то подкрутить для Жабы. В описаниях на www.suse.com/oracle в документации на SLES10 это, кажется, описано (SLES10 и UL5 и RHEL5 линуксы примерно одного поколения).

А в общем 4.6 vs 5 на текущий момент, что, на ваш взгляд, предпочтительнее ? (упомянутая ситуация, конечно, пусть немного, но настораживает)

PS спасибо denmuzzy за предупреждение
20 май 08, 22:13    [5691473]     Ответить | Цитировать Сообщить модератору
 Re: Rhel 4.6 или Rhel 5 ?  [new]
KoTTT
Member

Откуда: Екб
Сообщений: 1511
Ну на RH4 оракл 10-ка встает вообще без всяких вопросов. На OEL5.1 чуток "некрасивее" в плане, что с -ignoreSysPrereqs ставить надо, соответственно самому проследить, что параметры/пакеты в порядке. А так тоже без единого чиха ставится. А после стоит, работает, нареканий нет.
21 май 08, 03:52    [5691960]     Ответить | Цитировать Сообщить модератору
 Re: Rhel 4.6 или Rhel 5 ?  [new]
lark
Member

Откуда: Far Far Away
Сообщений: 172
что_выбрать
Два случая:
1) только 10gR2. (потом возможно 11)
2) 10g и 9i вместе

Для первого случая 4.6 потому как 5-ка не для oracle 9
Для второго случая можно брать и 4.6 и 5 для 10gR2 и для 11g. Ставится и работает все на обеих платформах нормально, я использую 5-ку для тестов на ноуте.
21 май 08, 04:53    [5691969]     Ответить | Цитировать Сообщить модератору
 Re: Rhel 4.6 или Rhel 5 ?  [new]
p_zh_b
Member

Откуда:
Сообщений: 114
Red Hat Enterprise Linux (RHEL)
-------------------------------

Note 376183.1 Defining a "default RPMs" installation of the RHEL OS

RHEL5 x86:

9.2.0 - Not certified, not supported, not planned.
10.1.0 - Not certified, not supported, not planned.
10.2.0 - Note 419646.1 Requirements For Installing Oracle 10gR2 On RHEL 5 (x86)
11.1.0 - Note 438765.1 Requirements for Installing Oracle 11gR1 32bit RDBMS on RHEL 5

RHEL5 x86-64:

9.2.0 - Not certified, not supported, not planned.
10.1.0 - Not certified, not supported, not planned.
10.2.0 - Note 421308.1 Requirements For Installing Oracle10gR2 On RHEL 5 (x86_64)
11.1.0 - Note 438766.1 Requirements for Installing Oracle 11gR1 RDBMS on RHEL 5 on AMD64/EM64T

RHEL4 x86:

9.2.0 - Note 303859.1 Requirements for Installing Oracle 9iR2 on RHEL 4
10.1.0 - Note 392940.1 Requirements for Installing Oracle 10.1.0.x RDBMS on RHEL 4 x86 platform
10.2.0 - Note 343431.1 Requirements for Installing Oracle 10gR2 RDBMS on RHEL 4 x86 platform
11.1.0 - Note 430653.1 Requirements for Installing Oracle 11gR1 32-bit on RHEL 4

RHEL4 x86-64:

9.2.0 - Note 353529.1 Requirements for Installing Oracle 9iR2 64-bit on RHEL 4 x86-64 (AMD64/EM64T)
10.1.0 - Note 390900.1 Requirements for Installing Oracle 10g (10.1.0.x) RDBMS on RHEL 4 on AMD64/EM64T (Linux x86-64)
10.2.0 - Note 339510.1 Requirements for Installing Oracle 10gR2 RDBMS on RHEL 4 on AMD64/EM64T
11.1.0 - Note 437123.1 Requirements for Installing Oracle 11gR1 RDBMS on RHEL 4 on AMD64/EM64T

RHEL4 s390x (zLinux):

9.2.0 - Not available
10.1.0 - Not available
10.2.0 - Note 420382.1 Requirements for Installing Oracle 10gR2 RDBMS on RHEL 4 on zLinux (s390x)

RHEL3 x86:

9.2.0 - Note 252217.1 Requirements for Installing Oracle 9iR2 32-bit on RHEL 3
10.1.0 - Note 394360.1 Requirements for Installing Oracle 10g 32-bit on RHEL 3
10.2.0 - Not available
11.1.0 - Not certified, not supported, not planned.

RHEL3 x86-64:

9.2.0 - Note 308588.1 Requirements for Installing Oracle 9iR2 x86_64 on RHEL 3
10.1.0 - Note 351679.1 Requirements for RPM Arch. for 10g x86_64 on RHEL 3
10.2.0 - Note 353735.1 Requirements for RPM Arch. for 10gR2 x86_64 on RHEL 3
11.1.0 - Not certified, not supported, not planned.


Могу выслать по определенной системе Requirements
21 май 08, 07:59    [5692068]     Ответить | Цитировать Сообщить модератору
 Re: Rhel 4.6 или Rhel 5 ?  [new]
shamanoff
Member

Откуда: Moscow
Сообщений: 318
p_zh_b

Могу выслать по определенной системе Requirements


Вышлите пожалуйста для RHEL5 x86-64.

shamanov@list.ru
21 май 08, 13:25    [5694098]     Ответить | Цитировать Сообщить модератору
 Re: Rhel 4.6 или Rhel 5 ?  [new]
shamanoff
Member

Откуда: Moscow
Сообщений: 318
Прошу прощения - для 10.2.0.1
21 май 08, 13:26    [5694106]     Ответить | Цитировать Сообщить модератору
Все форумы / Oracle Ответить